{
  "ConnectionStrings": {
    "DBConnection": "Data Source=DESKTOP-5NRK7BN;Initial Catalog=AuctionApp;User ID=sa;Password=1qaz@WSX;"
  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}
